48.0 - March 13, 2025
=====================

* Translation updates:
  - Catalan (Jordi Mas)
  - Serbian (Мирослав Николић)
  - Slovak (Jose Riha)

48.alpha - January 20, 2025
==========================

- Modernize history dropdown menu and layout changes (!67, Mat)

47.0 - September 12, 2024
=========================

- Fix appdata screenshot URL (Balló György)
- Updated translations

47.beta - August 2, 2024
========================

- Use modern libadwaita widgetry (#83, #84, #91, !61, !63)
- Fix incorrect shortcuts on shortcuts help dialog (!59, Pedro Paulo)
- Change First/Last history shortcuts to Up/Down key (!60, Pedro Paulo)
- Miscellaneous code modernization and improvements (!61)
- Updated translations

46.0 - March 14, 2024
=====================

- Updated translations

46.beta - February 9, 2024
==========================

- Highlight relevant pieces when king is checked (#46, #78, Mohammadreza Shabani)
- Change keyboard shortcut for viewing previous/next moves (#67, Vancha)
- Change tooltips to follow HIG guidelines (#75, Automeris naranja)
- Improve style of message dialogs (#77, Felipe Kinoshita)
- Fix "Time Limit" not translated in new game window (!47, Sabri Ünal)
- Improvements to main menu (!48, Automeris naranja)
- Improve shortcut names in help overlay (!51, Automeris naranja)
- Updated appstream metainfo (!54, Sabri Ünal)
- Fix broken links in user help (Andre Klapper)
- Updated translations

43.2 - March 17, 2023
=====================

- help: remove references to mailing lists (Andre Klapper)
- Updated translations

43.1 - January 5, 2023
======================

- Fix build with latest valac (!44, Rico Tzschichholz)
- Fix keyboard shortcuts dialog (#69)
- Updated translations

43.0 - September 15, 2022
=========================

- Updated application screenshot (Andre Klapper)
- Updated translations

43.rc - September 1, 2022
=========================

- New preferences dialog and new game screen (Nils Lück)
- Updated translations

42.1 - August 9, 2022
=====================

- Use pango to render clock text, fixing broken ratio and LTR characters
- Updated translations

42.0 - March 17, 2022
=====================

- Updated translations

42.alpha - January 6, 2022
==========================

- Use libadwaita

41.1 - October 29, 2021
=======================

- Fix Exec= line in desktop file

41.0 - September 16, 2021
=========================

- Several updates to user help (Andre Klapper, Rafael Fontenelle)

40.1 - April 15, 2021
=====================

- Update user help (Rafael Fontenelle)
- Add workaround for engine taking too long to move (#57)
- Fix autosaved game being deleted when window is not closed with Ctrl+Q
- Fix invalid signal ID warning when starting a new game
- Call gtk4-update-icon-cache (Jan Tojnar)

40.0 - March 22, 2021
=====================

- Update icon in user help (!29, Sabri Ünal)
- Many translation updates

40.alpha - January 7, 2021
==========================

- Port to GTK 4.
- Major refactoring of portions of the UI layer. Split engine code into separate layer.
- Rework promotion type selector to avoid GTK warnings (#19)
- Hide timers in untimed games (#39)
- Custom PGN tags are now prefixed with X-GNOME
- Promotion type selector now fits screen in narrow mode
- Use info bar, not header bar subtitle, to display extra status messages
- Reduce length of Oops! message in header bar on engine error
- Improve message when game ends in stalemate
- Move New Game from header bar to primary menu to save space
- Rename Save to Save As, and display a separate Save action

3.38.1 - December 6, 2020
=========================

- Try to make all chess engines easier on Easy and Normal difficulty (#18)
- Fix claim draw dialog appearing every turn after threefold repetition (#47)
- Fix bogus "computer player is confused" errors in several situations:
  - When the engine is stalemated
  - When starting a new game while the game is paused, if the engine has moved during pause (#49)
  - When resigning immediately before the engine moves (#49)
- Fix file chooser defaulting to /run when game is saved for a second time under flatpak (#53)
- Fix detection of stalled chess engine in untimed games (#54)
- Fix claim draw dialog appearing before a forced draw
- Fix ChessScene removing invalid GSource

3.38.0 - September 11, 2020
===========================

- Updated translations

3.37.3 - July 2, 2020
=====================

- Fix window switching to narrow mode when opening menu (#43, Brian Daniels)
- Fix timed games opening as untimed games (#45, Amandeep Singh)
- Various refactoring and preparation for GTK 4 (!17, Arnaud B.)

3.37.2 - May 28, 2020
=====================

- Make easy mode vs. GNU Chess a bit easier (you'll still lose, #18)
- Support D-Bus activation (Arnaud B., !20)
- Updated translations

3.37.1.1 - April 25, 2020
=========================

- Fix previous tag

3.37.1 - April 25, 2020
=======================

- Various refactoring and preparation for GTK 4 (Arnaud B.)
- Improve keyboard shortcuts dialog (Sabri Ünal, !14)

3.36.0 - March 5, 2020
======================

- Updated translations

3.35.3 - January 3, 2020
========================

- Move open, save, and resign game buttons into window menu (Brian Daniels, !12)
- Improve display for small screen sizes (Brian Daniels, !12)

3.34.0 - September 8, 2019
==========================

- Updated translations

3.33.90 - July 31, 2019
=======================

- Fix build with latest vala
- Updated translations

3.32.0 - March 11, 2019
=======================

- Updated translations

3.31.92 - March 4, 2019
=======================

- Add padding to bottom row of widgets (#34)
- Updates to user help (Andre Klapper)

3.31.90 - February 4, 2019
==========================

- Fix "computer player is confused" when CECP engine claims a draw (#32)
- Reworded claim draw dialog to reduce confusion when engine claims draw
- Fixed zombie engine processes not being properly reaped
- New icon! (Jakub Steiner)
- Change app ID to org.gnome.Chess (Bilal Elmoussaoui)

3.31.3 - December 10, 2018
==========================

- Replace app menu with window menu (Jeremy Bicha)
- Rewrite the user help (Andre Klapper)
- Updated translations

3.30.0 - September 2, 2018
==========================

 - Updated translations

3.29.90 - July 27, 2018
=======================

 - Fix code to ensure chess engine dies if main process crashes (#17)
 - Don't display claim draw dialog when opening game (#22)
 - Fix wrong player sometimes winning when timer expires (#25)
 - Fix various bugs with open/save dialogs and switch to native dialogs (#27)

3.29.1 - April 24, 2018
=======================

- Display special message when en passant is performed
- Fix draw being offered improperly when viewing past history

3.28.1 - April 10, 2018
=======================

* Fix several problems with the new meson build system
* Updated translations

3.28.0 - March 10, 2018
=======================

* Updated translations

3.27.2 - November 15, 2017
==========================

* Fix gschema installation (Ken VanDine)
* Fix SVG images installation (Ken VanDine)

3.27.1 - November 15, 2017
==========================

* Port to Meson build system (Niels De Graef)

3.26.0 - September 8, 2017
==========================

* Updated translations

3.25.4 - July 15, 2017
=======================

* Update po/Makevars (Piotr Drąg)
* Updated translations

3.24.1 - April 12, 2017
=======================

* Fix build error with new GLib
* Updated translations

3.24.0 - March 20, 2017
=======================

* Add flatpak manifest (Florian Müllner)
* Updated translations

3.23.92.5 - March 12, 2017
==========================

* Fix game ending too soon when using Fischer/Bronstein clocks

3.23.92 - March 11, 2017
========================

* Display claim draw dialog unlimited times per game (#765997)
* Support new fivefold repetition and 75 move draw conditions (#766005)
* Fix preferences dialog being treated as its own window
* Fix build with latest Vala
* Add OARS content rating metadata
* Updated translations

3.22.2 - November 7, 2016
=========================

* Remove trailing whitespace (Sahil Sareen)
* Updated translations

3.22.0 - September 21, 2016
===========================

* Updated translations

3.21.90 - August 15, 2016
=========================

* Update appdata(Sahil Sareen)
* Fix style-checker with new libgnome-games-support(Sahil Sareen)
* Fix valac warnings about static const(Michael Catanzaro)
* Stop using intltool(Michael Catanzaro)
* Remove 3D from desktop file comment(Michael Catanzaro)
* Use namespace instead of class for BitBoard(Michael Catanzaro)
* autogen: Improve style of style checker enablement code(Michael Catanzaro)
* Updated translations

3.21.3 - June 20, 2016
======================

* Display an information bar if no chess engine is installed(Sahil Sareen)
* Make build work when srcdir != builddir(Arnaud Bonatti)
* Updated translations

3.20.1 - May 6, 2016
====================

* Fix window size growing out of control with GTK+ 3.20
* Updated translations

3.20.0 - March 20, 2016
========================

* Update license(Sahil Sareen)
* Use AM_DISTCHECK_CONFIGURE_FLAGS(Sahil Sareen)
* Bump up the license version on source files(Sahil Sareen)
* Update about dialog(Sahil Sareen)
* Update copyrights(Sahil Sareen)
* Require GTK+ 3.19(Sahil Sareen)
* Update the AppData to spec version 0.7+(Richard Hughes)
* Updated translations

3.19.4 - January 17, 2016
==========================

* Updated translations

3.19.3 - December 16, 2015
==========================

* Update doap(Michael Catanzaro)
* Add CECP/UCI specs under doc/ and move PGN spec(Michael Catanzaro)
* Disable selecting pieces after the game is over(Sahil Sareen)
* Fix autogen to check symlink for style-checker(Sahil Sareen)
* Add pre-applypatch code style checker hook(Sahil Sareen)
* Bump up gtk version to 3.16.0(Sahil Sareen)
* Keep the list-of-modules in alphabetical order(Sahil Sareen)
* Updated translations

3.19.2 - November 21, 2015
==========================

* Updated translations

3.19.1 - October 24, 2015
=========================

* Update obsolete FSF address in translatable string (Sahil Sareen)
* Updated translations

3.18.0 - September 21, 2015
===========================

* Updated translations

3.17.92 - September 13, 2015
============================

* Fix dragging the window after clicking the game view (Michael Catanzaro)
* Updated translations

3.17.90 - August 17, 2015
=========================

* Don't kill a broken chess-engine twice (Sahil Sareen)
* Reorder pre-conditions on engine_stopped_cb (Sahil Sareen)
* Fix various resource leaks in chess-engine (Michael Catanzaro)
* Updated translations

3.17.4 - July 18, 2015
======================

* Display a warning dialog if no chess engines are installed (Sahil Sareen)
* Force engines to move after some timeout (Sahil Sareen)
* Updated translations

3.17.3 - June 22, 2015
======================

* Build system improvements (Michael Catanzaro)
* Updated translations

3.17.2 - May 24, 2015
=======================

* Fix pgn load with invalid moves behaviour (Sahil Sareen)
* Update tests (Sahil Sareen)
* Move guideline checker hook to libgames-support
  (Michael Catanzaro, signed-off: Sahil Sareen)

3.17.1 - April 27, 2015
=======================

* Fix crash on invalid clock type in pgn (Sahil Sareen)
* Fix bad pgn load behaviour (Sahil Sareen)
* Validate input when opening files (Sahil Sareen)
* Add option to alternate between black and white (Johan Manuel)
* Updated translations

3.16.0 - March 20, 2015
=======================

* Updated translations

3.15.92 - March 14, 2015
========================

* New pre-commit hook added to check gnome coding guidelines (Sahil Sareen)
* Updated translations

3.15.91 - February 28, 2015
===========================

* Do not hammer dconf on resize (Arnaud Bonatti)
* Miscellaneous code improvements (Sahil Sareen, Michael Catanzaro, Arnaud Bonatti)
* Updated translations

3.15.90 - February 16, 2015
===========================

* NEW FEATURE: Added support for Fischer and Bronstein clocks
  (Developer: Sahil Sareen, Reviewer : Michael Catanzaro)
* Add copy of PGN spec to the repo (Michael Catanzaro)
* Improving the precision of chess-clock (Sahil Sareen)
* Miscellaneous code improvements (Sahil Sareen, Michael Catanzaro)
* Updated translations (Muhammet Kara)

3.15.4 - January 19, 2015
==========================

* Cancel move if promotion type selector is closed (Michael Catanzaro)
* Fix chess timer gets reset to the max allowed on game restarts (Sahil Sareen)
* Load completed saved games properly (Sahil Sareen)
* Fix saving a completed game due to timeup saves the timer as infinity (Sahil Sareen)
* Reset the selected piece upon undo (Sahil Sareen)
* Miscellaneous code improvements (Sahil Sareen, Michael Catanzaro)
* Updated translations (Inaki Larranaga Murgoitio, Matej Urbančič)

3.15.3 - December 16, 2014
==========================

* Regression: broken timer after Resign -> Keep Playing (Sahil Sareen)
* Regression: broken timer after Pause -> Unpause (Sahil Sareen)
* Miscellaneous code improvements (Iulian Radu, Sahil Sareen, et. al.)
* Updated translations

3.14.0 - September 21, 2014
===========================

* Updated appdata
* Updated translations

3.13.92 - September 15, 2014
============================

* Fix game ending with 1s left on timer
* Many translation updates

3.13.90 - August 18, 2014
=========================

* Distribute high contrast icon (from gnome-themes-standard)
* Don't mention GNOME Games in about dialog
* Updated translations

Addendum for 3.13.4:
====================

Removed dependencies: gl, glu, x11

3.13.4 - July 20, 2014
======================

Dependencies: GLib 2.40, GTK+ 3.13.2

* Remove 3D mode. Goodbye 3D mode
* Time control is now a per-player limit, rather than a max duration
* Fix undo before engine moves
* Fix engine desync when browsing history on engine's turn
* Do not enable pause action when browsing history
* Fix clock unpausing after game is over in rare situations
* Return view to present when engine moves
* Reword some error messages
* Shorten some window subtitles
* Add command line warning when engine makes illegal move
* Do not try to stop the game twice when an engine error occurs
* Ensure new game button is always sensitive when on game over
* Update header bar title when using Undo
* Workaround Vala signal misfires that could cause a rare crash
* Use header bar on promotion dialog
* Pause overlay is now transparent (but pieces are hidden)
* Minor improvements to preferences dialog
* Set bigger minimum size for chess board
* Miscellaneous code improvements
* Many updated translations

3.13.1 - April 26, 2014
=======================

* The gear menu has been replaced with a Resign button
* The Save button has been replaced with a Save As button
* Claim Draw action removed. The player is now prompted if a claim is possible
* Fix build on non-Linux systems
* Fix incorrect header bar title after player uses Undo
* Fix clock counting down if chess engine reports move while game is paused
* Fix time labels sometimes resizing as the clock counts down
* Disable the new game button if White has not made the first move
* Add missing mnemonics in the preferences dialog
* Add a mnemonic for the New Game button
* Use a ratio character, not a colon, in the timers
* Fix untranslated strings in the save game dialog (Yosef Or Boczko)
* Updated translations

3.12.0 - March 24, 2014
=======================

* Updated translations

3.11.92 - March 16, 2014
===========================

* Fix missing 3D mode option (by removing bad check for Wayland)
* Fix size of some buttons in the header bar (Yosef Or Boczko)
* Use correct Play button icon in RTL layouts (Yosef Or Boczko)
* Update screenshots and part of user docs text (Andre Klapper)
* Many translation updates

Addendum for 3.11.90
====================

It was neglected to mention that engines.conf can now be overridden on a per-
user basis by placing the file in XDG_CONFIG_DIR/gnome-chess (i.e.
~/.config/gnome-chess/engines.conf)

3.11.90 - February 16, 2014
===========================

WARNING WARNING WARNING

This version switches to using the UCI protocol to communicate with GNU Chess.
UCI support was added in GNU Chess 6.0; however, it is buggy and causes 100% CPU
usage. This is a terrible user experience, and is fixed in GNU Chess 6.1.0.
And if your distribution still ships GNU Chess 5.x, then it won't work at all.
Please check your version of GNU Chess before updating!

* GNU Chess is now the recommended default chess engine for Linux distributions.
* New difficulty levels for GNU Chess. Feedback is highly desired!
* The engines configuration file has moved from SYSCONFDIR/chess-engines.conf to
  SYSCONFDIR/gnome-chess/engines.conf and the original file will no longer be
  read
* engines.conf now has a new option, delay-before-move, used to set the delay
  in seconds after a human moves before the engine is told to make a move. (The
  actual delay will of course be longer, since the engine needs some time to
  think.)
* Many actions previously in the gear menu now live as buttons in the header
  bar.
* Added extra two seconds of delay before the engine moves for most engines.
  This slows down the game to make it less overwhelming.
* It is no longer possible to enter 3D mode when using Wayland or Mir. Support
  for these environments will not be added in time for 3.10. Use 2D mode
  instead.
* The game is now properly paused when the Claim Draw dialog is open.
* Fix color in window subtitle displayed when White is checkmated.
* Shorten the window subtitle displayed when something goes wrong.
* The desktop file has been renamed to gnome-chess.desktop
* Updated man page
* Updated translations

3.11.4 - January 12, 2014
=========================

Dependencies: GTK+ 3.10

* Redesign: GtkHeaderBar and GtkMenuButton replace the GtkToolbar
* Remove fullscreen mode
* Use symbolic icons in the buttom bar (Yosef Or Boczko)
* Add the "linked" style to the navigation buttons (Yosef Or Boczko)
* Use a symbolic light bulb in the preferences dialog
* Remove extra space between White and Black timers
* Don't automatically pause when switching windows or viewing the menu
* The pause key is now an accelerator for the pause/resume action
* Show better errors when something goes wrong with the engine
* Never claim the engine has died when all is well
* Display a message if a human player is in check
* Warn user when engine fails to launch
* Fix colors of pieces in figurine algebraic notation
* Fix critical warnings when starting a new game
* Never try to kill the same engine process twice
* ChessEngine: fix minor file descriptor leaks
* Don't leave an orphaned engine if we crash
* About dialog: update website
* Updated translations

3.11.3 - December 16, 2013
==========================

* New app icon (Jakub Steiner)
* Replace some deprecated containers (Volker Sobek)
* Updated translations

3.11.2 - November 16, 2013
==========================

* Fix black background in 3D view (regression in 3.11.1)
* Fix Paused overlay displaying upside-down with Black on the bottom
* Fix too-small left arrow in history controls
* Fix a harmless assertion failure
* Add missing GTK category to desktop file
* Updated translations

Contributors: Michael Catanzaro, Volker Sobek

3.11.1 - October 27, 2013
=========================

* Fix "Oh no! Something has gone wrong!" displaying at the end of the game
* Fix deletion of PGNs that are loaded with Open Game
* Appdata is now translatable
* Eliminate deprecated function usage
* Updated translations

Contributors: Robert Ancell, Michael Catanzaro

3.10.0 - September 22, 2013
===========================

* Updated translations


3.9.92 - September 16, 2013
===============================

Updated Dependencies

intltool >= 0.50
SQLite dependency removed

Changes

* Player on move is now considered in check for threefold repetition
* Implement more CECP functionality, making a desync with the engine less likely
* If an engine's process dies, display a warning instead of claiming it resigned
* Help: remove Amundsen from list of supported engines
* Help: remove the "there are no bugs" page; regrettably, there are bugs
* Add an appdata file for GNOME Software
* Many updated translations


3.9.90 - August 19, 2013
=====================

Changes since 3.9.5:

* New pause game option added
* Fix figurine algebraic notation displaying the wrong figures
* Store only one game at a time in autosave history
* Prompt the user to save the game before opening a new one
* Fix viewing arbitrary turns with the history combo box
* Fullscreen icon should change to unfullscreen icon when in fullscreen view
* The game will now display a warning and end the game when an engine makes an
  illegal move, or when a CECP engine claims GNOME Chess allowed an illegal
  move, instead of hanging forever.
* Claim Draw now works again
  * If a draw cannot be claimed, an explanatory dialog is shown
  * Fix two bugs with threefold repetiton detection
  * Fix fifty-move rule detection
* Preferences
  * Now transient for the main window (not considered separate by GNOME Shell)
  * Remove show history option
  * Reorder some preferences
* engines.conf
  * Renamed to chess-engines.conf
  * Now installed into $sysconfdir instead of $(datadir)/gnome-chess
  * The format for passing UCI options to engines has been simplified
  * New support for adding arguments to be appended to the UCI go command
  * UCI engines should now be much easier
  * Miscellaneous changes to other engines
  * Amundsen support dropped due to lack of support for Undo

Contributors

* Michael Catanzaro
* Michael I Doherty
* Plamena Manolova

Translations

* Brazilian Portuguese (Rafael Ferreira)
* Czech (Marek Černocký)
* Galician (Fran Diéguez)
* Hebrew (Yaron Shahrabani)
* Hungarian (Gabor Kelemen)
* Italian (Milo Casagrande)
* Lithuanian (Aurimas Černius)
* Norwegian bokmål (Kjartan Maraas)
* Slovenian (Matej Urbančič)
* Spanish (Daniel Mustieles)
* Traditional Chinese (Chao-Hsiung Liao)


3.9.5 - July 29, 2013
=====================

Note for distributors:

We now recommend installing the HoiChess engine by default, instead of GNUChess
or Phalanx (or really anything else), in order to make the game actually
winnable for mortals.  See the long-running Bug #475535 for more information on
why HoiChess is recommended.  The Debian package has build patches, if needed.

Changes since 3.9.4:

- Added support for the Octochess engine
- Easier Easy/Normal settings for many engines
- Fix AI hang when using Undo against most CECP engines
- Fix crash when new game dialog is deleted
- Don't include path to opened game in window title
- HIG: preferences options should use sentence capitalization
- Fix keyboard shortcuts for New/Open/Save/Undo/Fullscreen
- Don't start new game if new game dialog is deleted
- 3D: bottom-right corner should be white
- Preferences: move "opposing player" to the top
- Side and difficulty selection should be insensitive in human vs. human games
- Update About dialog copyright notice
- Fix board numbering when Black is on bottom
- Some new toolbar items were missing tooltips
- Add keyboard shortcuts for previous/next move
- 3D: improve alignment of file letters
- Autosave: always forget games after they are completed
- Remove face-to-face board orientation
- Suggest longer game durations
- Instruct CECP engines to add randomness to play
- Updated translations:
  - Czech
  - Galacian
  - Greek
  - Lithuanian
  - Spanish
  - Traditional Chinese

Dependencies changed:

vala >= 21.0 (optional)

All contributors to this release:

Aurimas Černius <aurisc4@gmail.com>
Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Chris Cummins <christopher.e.cummins@intel.com>
Daniel Mustieles <daniel.mustieles@gmail.com>
Dimitris Spingos <dmtrs32@gmail.com>
Fran Diéguez <fran.dieguez@mabishu.com>
Marek Černocký <marek@manet.cz>
Michael Catanzaro <mike.catanzaro@gmail.com>

gnome-chess 3.9.4
=================

* Added an application menu
* Removed the menubar
* Added several items to the toolbar
* The toolbar is now mandatory
* Fix crash when using Undo while viewing a previous move (Chris Cummins)
* Fix crash after completing a timed game where the timer did not expire
* Fix insanely small load game dialog
* Save and load players' time remaining in timed games
* Better decide when and when not to autosave a game
* King and bishop vs. king and bishop on opposite color is not insufficient
  material
* Set a default filename with the .pgn extension for the save game dialog
* When prompting to save a completed game, use a more natural message
* After prompting to save before starting a new game, prompt for a save
  location instead of autosaving
* Slight improvements to the promotion type selection dialog
* "Human" move descriptons now more naturally describe castling
* Add a 256x256 icon
* Translation updates

gnome-chess 3.9.2
=================

* Make the computer's pieces uncontrollable
* Fix Stockfish engine integration
* Fix massive CPU usage after completing a game against an engine and starting
  a new one
* Fix AI hang when loading a game where the human was last to move
* Fix resigning on your opponent's turn causing him to lose (and you to win)
* Fix board numbering showing in 3D view when board numbering is disabled
* Specify the opposing engine in saved games even if it is the default
* Each player's clock is now initially set to half the game's total duration
* The clock now begins counting down only after White's first move
* The clock now stops counting down once the game is over
* Stop the engine immediately when the game ends, not when the next game starts
* Sensibly set the sensitivity of Smooth Display and Piece Style preferences
  depending on if 3D view is enabled
* Improve sensitivity checks for Save As, Undo Move, Resign, and Claim Draw
* Increase default window width to 700
* Update the FSF's address in license notices
* Translate "Chess" on the About page
* Translation updates

gnome-chess 3.9.1
=================

* Fix autoloading: don't autoload the same game forever
* Fix engine argument parsing in engines.conf; this makes gnuchess 5.08 work
* Fix AI hang when Phalanx attempts to promote a pawn
* Improve the algorithm for detecting insufficient material
* Update Bugzilla link in documentation for the new gnome-chess module
* Translation updates

gnome-chess 3.8.0
=================

 * Translation updates

gnome-chess 3.7.92
==================

 * Rename desktop file back to glchess.desktop
 * Translation updates

gnome-chess 3.7.90
==================

 * Translation updates

gnome-chess 3.7.5
=================

 * Added keywords to .desktop file
 * Translation updates

gnome-chess 3.7.4
=================

* Prompt user for promotion type
* Fix invalid castle allowed when pawn threatens square

gnome-chess 3.7.2
=================

First release split from gnome-games
